
    public partial class ifDemo : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            int  iHour = 13;
            【if】 (iHour < 12)
            {
                Response.Write("上午好！");
            }
            【else】
            {
                【Response】.Write("下午好！");
            }
    
        }
    }
  
